@font-face
{
font-family:myriadpro;
font-weight:normal;
src:url('../fonts/MyriadPro-Regular.otf');
src:url('../fonts/MyriadPro-Regular.eot');
src:url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
url('../fonts/MyriadPro-Regular.woff') format('woff'),
url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
url('../fonts/MyriadPro-Regular.svg#svgFontName') format('svg');
}

@font-face
{
font-family:myriadpro-boldcond;
src:url('../fonts/MyriadPro-BoldCond.otf');
src:url('../fonts/MyriadPro-BoldCond.eot');
src:url('../fonts/MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),
url('../fonts/MyriadPro-BoldCond.ttf') format('truetype'),
url('../fonts/MyriadPro-BoldCond.woff') format('woff'),
url('../fonts/MyriadPro-BoldCond.woff2') format('woff2'),
url('../fonts/MyriadPro-BoldCond.svg#svgFontName') format('svg');
}

@font-face
{
font-family:myriadpro-cond;
font-weight:normal;
src:url('../fonts/MyriadPro-Cond.otf');
src:url('../fonts/MyriadPro-Cond.eot');
src:url('../fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
url('../fonts/MyriadPro-Cond.ttf') format('truetype'),
url('../fonts/MyriadPro-Cond.woff') format('woff'),
url('../fonts/MyriadPro-Cond.woff2') format('woff2'),
url('../fonts/MyriadPro-Cond.svg#svgFontName') format('svg');
}
.mob-wrapper{display:none;}
body, p{font-family:myriadpro; font-size:16px; line-height:25px !important;}
a{font-family:myriadpro;}
.footer-logo{text-align:left;}
.footer-logo img{max-width:60%;}
h3.footer-widget-title{line-height: 1; font-size: 20px !important; font-family: myriadpro; padding-bottom: 5px !important;}
.inner, .footer_widget_inside, .footer .inner, #footer_widget_inside{max-width:1200px !important;}
.footer_widget_content:first-child{padding: 0 20px; box-sizing: border-box;}
.footer_widget_content{border-right:1px dashed #ccc; height:145px;}
.footer_widget_content:nth-child(4){border-right:0;}
.email a, #footer_widget_inside .third .textwidget .footer-link a{color:#000 !important;}
.email a:hover, #footer_widget_inside .third .textwidget .footer-link a{color:#486ab5 !important;}
.footer-link a{display:block;}
.footer-link .separator{display:none;}
.contact .address{padding: 0 0 0px 30px; margin-bottom: 0px;}
/* #footer_widget_inside .third{text-align: center;}
#footer_widget_inside .third .textwidget{display: inline-block;}
#footer_widget_inside .third .textwidget .footer-link{width:auto;}*/
#footer_widget_inside .third .textwidget .footer-link a{width: auto; text-align: left; color: #000 !important; padding: 10px 0 5px;}
.footer_widget{border-bottom: 1px dashed #cecccc !important;}
.copyright{width:100%;}
.left{float:left;}
.right{float:right;}
.contact ul li i{text-align:left !important;}
// #footer_widget_inside .footer_widget_content:nth-child(3), #footer_widget_inside .footer_widget_content:nth-child(4), #footer_widget_inside .footer_widget_content:nth-child(5){margin-top:-100px;}
.bellow_header{display:none;}
#navigation ul li{line-height: 91px !important; height: 91px !important;}
.current-menu-item{background-color: #486ab5;}
.current-menu-item a{color:#fff !important;}
.single-post .post-wrapper, .category .post-wrapper{display:table; width:90%; margin: 50px auto !important; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175); border: 1px solid #ddd;}
.single-post .post-atts, .single-post .single_blogpost_split, .single-post .social_icons, .single-post .posts-boxes, .single-post .commentlist, .single-post #respond, .single-post .post_meta{display:none;}
.single-post .sidebar, .category .sidebar{width: 20%; padding: 50px 0 0; margin-top: 0;}
.single-post .post_container, .category .post_container{width:80%; box-sizing: border-box; border-right: 1px solid #ddd;}
.single-post .blogpost_small_pic, .category .blogpost_small_pic{width:30% !important;}
.single-post .blogpost_small_desc, .category .blogpost_small_desc{width:65% !important;}
.single-post .flexslider .slides img, .category .flexslider .slides img{ margin:0;}
.single-post .flexslider .slides img{width:auto;}
.category .blogpost h2{padding: 0; margin: 10px 0; text-transform: uppercase; color: #3f5e9e; font-weight: 700 !important; font-family: myriadpro;}
.category .blogpost h2 a{color: #3f5e9e;}
.category .blogpost h2 a:hover{color: #000;}
.category .post_meta{display:none;}
.category .blogpost .button_default, .category .blogpost .button, .category .blogpost .tp-caption a.button, .search .blogpost .button_default, .search .blogpost .button, .search .blogpost .tp-caption a.button {background-color: #4c6caf !important; border-color:#31b5fb !important; background: -moz-linear-gradient( 90deg, #097cca 0%, #31b5fb 100%); background: -webkit-linear-gradient( 90deg, #097cca 0%, #31b5fb 100%); background: -ms-linear-gradient( 90deg, #097cca 0%, #31b5fb 100%); text-transform: capitalize; font-weight: 400; font-size: 15px; padding: 10px !important}
.category .blogpost .button_default:hover, .category  .button:hover, .category .blogpost .tp-caption a.button:hover, .search .blogpost .button_default:hover, .search .button:hover, .search .blogpost .tp-caption a.button:hover{background: #c74d4d !important; border-color:#c74d4d !important;}
.category .project-feed .info, .category figure a .text-overlay {background: transparent;}
.category figure a .text-overlay .info{display:none;}
.single-post .sidebar-widget ul li, .category .sidebar-widget ul li{background: none; border-bottom: 1px solid #ddd; padding: 5px 0; margin-bottom: 0; text-transform: uppercase;}
.single-post .sidebar-widget ul li a, .category .sidebar-widget ul li a{padding: 0 20px; font-weight: 700;}
.single-post .sidebar-widget li:last-child, .category .sidebar-widget li:last-child{border-bottom: 0px solid #ddd;}
.single-post .sidebar-widget li:first-child, .category .sidebar-widget li:first-child {border-top: 1px solid #ddd;}
.single-post .sidebar-widget li.categories, .category .sidebar-widget li.categories{color: transparent; line-height: 0; border-top-width: 0 !important;}
.single-post .sidebar-widget ul li.categories:hover, .category .sidebar-widget ul li.categories:hover{background-color:transparent;}
.single-post .sidebar-widget ul li.categories:hover a, .category .sidebar-widget ul li.categories:hover a{color:#000;}
.single-post .sidebar-widget ul li.cat-item:hover, .category .sidebar-widget ul li.cat-item:hover{background-color:#3f5e9e;}
.single-post .sidebar-widget ul li.cat-item:hover a, .category .sidebar-widget ul li.cat-item:hover a{color:#fff;}
.sidebar-widget ul{line-height: 2;}
.single-post .sidebar-widget, .category .sidebar-widget {margin-bottom: 0;}
.single-post h3.sidebar-title, .category h3.sidebar-title{padding-left: 20px;}
.single-post h3.sidebar-title:after, .category h3.sidebar-title:after{width:0;}
.single-post .blogpost h1, .category .blogpost h1{color: #3f5e9e; font-weight: 700 !important; font-family: myriadpro; text-transform:uppercase; line-height: 1 !important; font-size: 20px;}
.single-post .blogpost h1{padding-top: 0 !important;}
.single-post .blogpost p, .category .blogpost p{color: #333; text-align: justify; font-size: 16px;}
.single-post .left-post-img{width: 30%; float: left; padding: 0 20px 20px 0;}
.portfolio-navigation, single-post .nocomments{display:none;}
.single-post .blogpost, .category .blogpost{padding: 50px;}
.post-date h4{line-height: 1 !important; color: #333; font-weight: 600 !important;}
.pp_social{display:none;}
.vc_row-fluid {padding-left: 0 !important; padding-right: 0 !important;}
.search .post_container{width:90%; float:none; margin:0 auto;}
.search .post_meta{display:none;}
.search .blogpost_split {padding-bottom: 0;}
.search .flexslider .slides img{width: auto; margin: 0;}
.search .flexslider{margin:0;}
.search .project-feed .info, .search figure a .text-overlay {background: none;}
.search figure a .text-overlay .info{display:none;}
@media only screen and (max-width:950px)
{
#branding{display:none;}
.responsive-menu-link #branding{display:block; float:left;}
.button_default, .button, .tp-caption a.button {}
.mob_menu{float: right; padding: 0 !important; height: 50px; width: 50px !important; margin-top: 20px !important; position:relative; background-color: #486ab5 !important; border-color: #486ab5 !important;}
.responsive-menu-link i{right: initial !important; font-size: 30px !important; left: 12px; top: 10px;}
.pi-header-row-fixed .sticky_h{position:fixed !important;}
#responsive_menu{background: #fff;}
}
@media only screen and (max-width:960px)
{
.footer_widget_content{height:200px; margin: 0 23px 0 0 !important;}
.footer-logo{padding: 0 0 15px 0 !important;}
.footer-logo img {max-width: 50%;}
.footer_widget_content:nth-child(2){border-right:0;}
#footer_widget_inside .third{padding: 0 20px; box-sizing: border-box;}
#footer_widget_inside .third, .footer_widget_content:nth-child(4){height:95px;}
}
@media only screen and (min-width:1024px)
{
.footer_widget_content{height:150px;}
.footer_widget_content:first-child {padding: 0 0px;}
}
@media only screen and (min-width:1260px)
{
.footer_widget_content{height:145px;}
.single-post .post-wrapper, .category .post-wrapper{max-width:1170px;}
.footer_widget_content:first-child {padding: 0 20px;}
}
@media only screen and (min-width:1900px)
{
body, p{font-size:18px;}
}

@media only screen and (max-width:767px)
{
.mob-wrapper{display:block;}
.desktop-wrapper{display:none;}
.pi-header-row-fixed .sticky_h{position:fixed !important;}
#responsive_menu{background: #fff;}
#branding{display:none;}.blogpost_small_pic
.responsive-menu-link #branding{display:block; float:left;}
.button_default, .button, .tp-caption a.button {}
.mob_menu{float: right; padding: 0 !important; height: 50px; width: 50px !important; margin-top: 20px !important; position:relative; background-color: transparent !important; border-color: transparent !important;}
.responsive-menu-link i{right: initial !important; font-size: 30px !important; left: 12px; top: 10px;}
.responsive-menu-link i:before{color: #486ab5 !important;}
.footer_widget {padding: 0 !important;}
.footer_widget_content{float: left; margin-right: 0 !important; height: auto; border-right:0;}
.footer_widget_content:first-child{margin-bottom: 10px !important;}
.footer-logo img {max-width: 35%; margin-bottom: 10px;}
.footer_widget_content:nth-child(2){padding: 0 20px; box-sizing: border-box;}
.contact ul li{padding: 0 0 5px 30px !important; margin-bottom: 0px !important;}
#footer_widget_inside .third, .footer_widget_content:nth-child(4) {height: auto; padding: 0 20px;}
.footer_widget_content:nth-child(2) .footer-widget-title, #footer_widget_inside .third .footer-widget-title, .footer_widget_content:nth-child(4) .footer-widget-title{Display:none;}
#footer_widget_inside .third .textwidget .footer-link a {display: inline-block;}
.footer-link .separator{display:inline-block; padding: 0 10px;}

.single-post .post-wrapper, .category .post-wrapper{width:100%; margin: 0px auto !important;}
.single-post .blogpost_small_pic, .single-post .blogpost_small_desc, .category .blogpost_small_pic, .category .blogpost_small_desc {width: 100% !important;}
.single-post .blogpost_small_desc, .category .blogpost_small_desc {margin-top: 10px;}
.single-post .post_container, .category .post_container{padding: 50px 20px 0;}
.single-post .blogpost, .category .blogpost{padding: 0px;}
.single-post .slides img, .category .slides img {width: auto !important;}
.single-post .flexslider .slides img, .category .flexslider .slides img{max-width:40% !important;}
.single-post .sidebar, .single-post .post_container, .category .sidebar, .category .post_container{width:100%;}
.category .blogpost_split {padding-bottom: 0;}
.box-container .box{margin-bottom:5px !important;}
.sidebar{padding-top:20px !important;}
.sidebar-widget li:first-child {border-top: 0px solid #ddd !important;}
h3.sidebar-title{font-size: 24px !important; text-align: center; padding-left: 0 !important;}
h3.sidebar-title:after{display:none !important;}
.sidebar-widget .categories li{width: 32.33%; float: left; margin: 0 0.5%; margin-bottom: 5px; height: 60px; line-height: 60px; background: -webkit-linear-gradient( 90deg, #097cca 0%, #31b5fb 100%) !important; text-align:center;}
.sidebar-widget ul li a{color:#fff; font-size:20px; padding: 0 0px !important;}
.single-post .left-post-img{width: 100%; padding: 0;}
.single-post .flexslider .slides {padding-left: 0 !important; margin: -30px 0 20px!important;}
}
@media only screen and (max-width:599px)
{
#footer_widget_inside {padding: 10px 0 !important;}
.footer_widget_content:first-child, .footer_widget_content:nth-child(2), #footer_widget_inside .third, .footer_widget_content:nth-child(4){padding: 0 10px;}
.footer .inner{padding: 10px 10px !important;}
.copyright{width: 100% !important;}
.left, .right {float: left; width: 100%; text-align: left;}
.single-post .blogpost h1, .category .blogpost h2{font-size: 18px !important;}   
.single-post .flexslider .slides img, .category .flexslider .slides img {max-width: 60% !important;}
.single-post h4, .single-post .blogpost .post-content h4, .category h4, .category .blogpost .post-content h4 {font-size: 16px !important;}
.sidebar-widget .categories li{width: 49%; margin-bottom:5px !important;}
h3.sidebar-title {font-size: 20px !important;}
.sidebar-widget ul li a{font-size:16px;}
}
@media only screen and (max-width:330px)
{
.footer_widget_content,.left, .right{font-size:12px;}
}